.ui-c-busine li .img svg {

	width: 84px;

	height: 84px;

	font-size: 0

}

.ui-c-busine li .img {

	font-size: 0

}

.ui-bs-list .ui-bs-icon svg {

	width: 48px;

	height: 48px;

	font-size: 0

}

.ui-analy-list li svg, .ui-data-list li svg {

	width: 170px;

	height: 130px;

	font-size: 0

}

.ui-banner {

	background: #3e6ef1 url(../img/banner_bg.svg) no-repeat center bottom;

	width: 100%;

	height: 570px;

	margin-bottom: 40px

}

.ui-banner-1 {

	width: 1440px;

	padding: 0 60px;

	box-sizing: border-box;

	margin: 0 auto;

	position: relative;

}

.ui-banner .ui-banner-text {

	width: 630px;

	margin-top: 160px;

	float: left;

}

.ui-banner .ui-banner-text h3 {

	font-size: 44px;

	font-weight: 700;

	margin-bottom: 20px

}

.ui-banner .ui-banner-1 {

	width: 1440px;

	margin: 0 auto

}

.ui-banner .ui-banner-text p {

	font-size: 26px;

	line-height: 34px;

	color: #44444f

}

.ui-banner .ui-banner-bnt {

	background-color: #e9f0f9;

	color: #3e6ef1;

	height: 52px;

	line-height: 52px;

	padding: 0 30px;

	display: inline-block;

	border-radius: 4px;

	margin-top: 60px;

	box-shadow: 0 0 16px 0 rgba(83,131,273,.45);

	font-size: 20px;

	transition: all .2s; font-weight:bold; 

}

.ui-banner .ui-banner-bnt:hover {

	background-color: #fff

}

.ui-banner .ui-img {

	float: right;

}

.ui-banner .ui-img img {

	width: 600px; float:right; 

}

.ui-title {

	font-size: 32px;

	text-align: center;

	font-weight: 700

}

.ui-mod—box .ui-c-busine {

	margin-bottom: 40px;

}

.ui-c-busine, .ui-c-process, .ui-colutions-img {

	padding-top: 60px

}

.ui-c-busine li {

	width: 256px;

	float: left;

	margin-left: 40px;

	background-color: #fff;

	box-sizing: border-box;

	border-radius: 4px;

	transition: all .2s

}

.ui-c-busine li a {

	display: block;

	padding: 16px

}

.ui-c-busine li h3 {

	font-size: 18px;

	color: #171725

}

.ui-c-busine li p {

	font-size: 16px;

	color: #44444f;

	margin-top: 4px

}

.ui-c-busine li .img {

	display: inline-block;

	vertical-align: middle

}

.ui-c-busine li .txt {

	display: inline-block;

	vertical-align: middle

}

.ui-c-busine li:hover {

	box-shadow: 0 0 16px 0 rgba(83,131,273,.3)

}

.ui-bs-box {

	width: 62%;

	float: left

}

.ui-arrow-box {

	float: left;

	width: 4%;

	text-align: center

}

.ui-data-box {

	width: 15%;

	float: left;

	height: 478px

}

.ui-analy-box .ui-analy-list, .ui-data-box .ui-data-list {

	padding: 0 20px;

	text-align: center

}

.ui-analy-list li, .ui-data-list li {

	margin: 32px 0

}

.ui-cont .title i {

	width: 8px;

	height: 8px;

	display: inline-block;

	vertical-align: middle;

	background: #5383ed;

	margin-right: 8px;

	border-radius: 4px

}

.ui-analy-box {

	width: 15%;

	float: left;

	height: 478px

}

.ui-bs-cont li {

	float: left;

	height: 208px

}

.ui-bs-list {

	box-shadow: 0 0 8px 0 rgba(83,131,273,.2);

	width: 144px;

	text-align: center;

	position: relative;

	padding: 10px;

	box-sizing: border-box

}

.ui-bs-img {

	margin-top: -28px

}

.ui-bs-list .ui-bs-icon {

	width: 56px;

	height: 56px;

	background: #fff;

	display: inline-block;

	border-radius: 28px;

	padding: 4px;

	box-sizing: border-box

}

.ui-bs-list img {

	display: inline-block

}

.ui-bs-cont {

	padding: 38px 20px 20px

}

.ui-bs-cont li.ui-arrow {

	display: flex;

	align-items: center

}

.ui-bs-cont li img {

	vertical-align: middle

}

.ui-bs-bg {

	background: rgba(83,131,273,.05);

	margin-top: 8px;

	padding: 10px;

	font-size: 13px;

	height: 128px;

	box-sizing: border-box;

	border-radius: 4px

}

.ui-bs-bg p {

	text-align: center;

	margin: 6px 0

}

.ui-bs-bottom {

	background: #fff;

	height: 110px;

	text-align: center;

	padding: 30px;

	box-sizing: border-box

}

.ui-bs-bottom h3 {

	color: #5383ed

}

.ui-bs-bottom p {

	font-size: 15px

}

.ui-m-kongbai {

	color: #5785ed;

	height: 40px;

	padding-top: 5px

}

.ui-m-kb-01 {

	margin-left: 150px;

	float: left

}

.ui-m-kb-02 {

	margin-left: 450px;

	float: left

}

.ui-m-kb-01 img, .ui-m-kb-02 img {

	display: inline-block

}

.ui-intro-list-1 .ui-intro-desc {

	padding-top: 40px; width:50%;

}

.ui-intro-desc h2 {

	margin-bottom: 40px;

	font-size: 36px

}

.ui-intro-desc h2 i {

	width: 224px;

	display: inline-block;

	height: 40px;

	vertical-align: middle;

	margin-top: -10px

}

.ui-intro-desc h2 i.ui-label-1 {

	background-image:url(../img/data_1.svg)

}

.ui-intro-desc h2 i.ui-label-2 {

	background-image: url(../img/data_2.svg)

}

.ui-intro-desc h2 i.ui-label-3 {

	background-image: url(../img/data_3.svg)

}

.ui-intro-desc h2 i.ui-label-4 {

	background-image: url(../img/data_4.svg)

}

.ui-intro-desc h2 i.ui-label-5 {

	background-image: url(../img/data_5.svg)

}



.ui-intro-desc .ui-intro-describe {

	margin-bottom: 0px;

	color: #44444f;

	font-size: 16px

}

.ui-intro-desc .ui-intro-describe strong {

	color: #171725

}

.ui-intro-desc span {

	margin-top: 32px;

	display: block;

	font-size: 16px

}

.ui-intro-desc span a i {

	background-image: url(../arrow.svg);

	width: 24px;

	height: 24px;

	display: inline-block;

	vertical-align: middle;

	margin-top: -4px;

	margin-left: 8px;

	transition: all .3s

}

.ui-intro-desc span a:hover i {

	margin-left: 16px;

	color: #000

}

.ui-colutions-img{ overflow:hidden;}

.ui-colutions-img ul{ margin-left:-20px; width:1460px;}

.ui-intro-img img {

	width: 600px; margin-top:80px;

}

.ui-colutions-img li {

	float: left;

	margin: 0 0 20px 20px;

}

.ui-colutions-img a {

	width: 272px;

	height: 160px;

	display: block;

	float: left;

	position: relative

}

.ui-colutions-img a img {

	width: 272px;

	height: 160px!important;

	border-radius: 0px;

}

.ui-colutions-img a i {

	width: 272px;

	height: 160px;

	line-height: 160px;

	font-style: normal;

	box-shadow: 0 0 16px 0 rgba(83,131,273,.1);

	transition: transform .5s;

	background: rgba(0,20,65,.5);

	display: block;

	position: absolute;

	bottom: 0;

	font-size: 24px;

	color: #fff;

	text-align: center

}

.ui-colutions-img a:hover i {

	background: rgba(0,20,65,.55);

	box-shadow: 0 0 16px 0 rgba(83,131,273,.3)

}

.customer {

	background-color: #f7f7f7;

	height: auto

}

.customer-box {

	padding-bottom: 40px; text-align:center; display:inline-block; overflow:hidden

}

.customer-box ul {

	margin-top: 40px; display:inline-block; overflow:hidden;}

.customer-box ul li { display:inline-block;text-align:center;padding:5px 7px;background: #fff; margin: 10px 10px 0px 0 !important;}

.customer-box ul li img{margin:0 auto;}

.customer-box ul li.com1 {

	background-position: 0 0

}

.customer-box ul li.com2 {

	background-position: -256px 0

}

.customer-box ul li.com3 {

	background-position: -512px 0

}

.customer-box ul li.com4 {

	background-position: -768px 0

}

.customer-box ul li.com5 {

	background-position: -1024px 0

}

.customer-box ul li.com6 {

	background-position: 0 -100px

}

.customer-box ul li.com7 {

	background-position: -256px -100px

}

.customer-box ul li.com8 {

	background-position: -512px -100px

}

.customer-box ul li.com9 {

	background-position: -768px -100px

}

.customer-box ul li.com10 {

	background-position: -1024px -100px

}

.customer-box ul li.com11 {

	background-position: 0 -200px

}

.customer-box ul li.com12 {

	background-position: -256px -200px

}

.customer-box ul li.com13 {

	background-position: -512px -200px

}

.customer-box ul li.com14 {

	background-position: -768px -200px

}

.customer-box ul li.com15 {

	background-position: -1024px -200px

}

@media screen and (max-width:1441px) {

.ui-mod—box {

	padding: 50px 0;

}

.ui-bs-cont {

	padding: 0px 16px 16px

}

.ui-banner .ui-banner-1 {

	width: 1280px;

	padding: 0 20px

}

.ui-c-busine li {

	width: 236px;

	margin-left: 24px

}

.ui-c-busine li h3 {

	font-size: 17px

}

.ui-c-busine li p {

	font-size: 15px

}

.ui-c-busine li .img svg {

	width: 72px;

	height: 72px

}

.ui-bs-list {

	width: 126px;

	padding: 10px 6px

}

.ui-analy-list li svg, .ui-data-list li svg {

	width: 152px;

	height: 120px

}

.ui-data-box {

	height: 473px

}

.ui-intro-line-left img {

	width: 1280px

}

.ui-colutions-img a, .ui-colutions-img a i, .ui-colutions-img a img {

	width: 240px;

	height: 142px!important

}

.customer-box ul li {

	margin: 0

}







/*导航css*/



.ui-head-menu .ui-logo {

	width: 143px;

}

.ui-head-menu .ui-logo a {

	width: 143px;

	height: 36px;

	display: block; 

}

.ui-head-menu .ui-logo a img{

	width:147px; height:23px; margin:0 auto; padding:8px 0;

	}

.leave-tip {

	position: absolute;

	top: 140px;

	left: 0;

	z-index: 2147483647;

	font-size: 1.4rem;

	text-align: center;

	width: 100%;

	-moz-transition: all 500ms ease-in-out;

	-webkit-transition: all 500ms ease-in-out;

	-o-transition: all 500ms ease-in-out;

	-ms-transition: all 500ms ease-in-out;

	transition: all 500ms ease-in-out;

}

body .tiphide {

	opacity: 0;

	visibility: hidden;

}

.leave-tip-content {

	position: relative;

	display: inline-block;

	margin: 0 10px;

	line-height: 24px;

	padding: 5px 18px;

	word-wrap: break-word;

	overflow: hidden;

	background: rgba(0,0,0,0.5);

	color: #FFF;

	border-radius: 18px;

}

.leave-tip-content .info-con {

	display: inline;

	padding: 0;

	word-break: break-all;

}

}





.videos{ display:none;  position:fixed; left:50%; top:50%; margin-left:-475px; margin-top:-210px; z-index:100; width:949px; height:534px;}

.vclose { position:absolute;right:1%; top:1%; border-radius:100%; cursor: pointer; }

.videolist{display:inline-block;}

.ui-banner-bnt.vtit{ padding:0 30px; margin-left:25px;}

.ui-banner-bnt.vtit img{ float:left; margin-top:10px; margin-right:20px;}



/* banner css */

.banner-fullSlide{width:100%;position:relative;height:579px; margin-bottom:60px; }

.banner-fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}



.banner-fullSlide .banner-a{width:1200px;margin:-170px auto 0;position:relative; z-index:10;}

.banner-fullSlide .banner-a a{color: #fff;height: 48;line-height: 48px;padding: 0 22px; display: inline-block;border-radius: 4px;  box-shadow: 0 0 16px 0 rgba(83,131,273,.45); font-size: 16px;  transition: all .2s; border:1px solid #fff; }

.banner-fullSlide .banner-a .ui-banner-bnt.vtit{ background:url(../img/sp.png) left 15px  center no-repeat; background-size:30px; padding-left:60px;}

.banner-fullSlide .banner-a .ui-banner-bnt.vtit:hover{ background:#e9f0f9 url(../img/sp-hover.png) left 15px  center no-repeat; background-size:30px; padding-left:60px;}



.banner-fullSlide .banner-a:hover{width:1200px;margin:-170px auto 0;position:relative; z-index:10;}

.banner-fullSlide .banner-a a:hover{background-color: #e9f0f9;color: #3e6ef1;height: 48;line-height: 48px;padding: 0 22px; display: inline-block;border-radius: 4px;  box-shadow: 0 0 16px 0 rgba(83,131,273,.45); font-size: 16px;  transition: all .2s; }



.banner-fullSlide .bd ul{width:100% !important;}

.banner-fullSlide .bd li{width:100% !important;height:579px;background-size:cover !important; overflow:hidden; float:left; overflow:hidden;}

.banner-fullSlide .bd li video, .banner-fullSlide .bd li source{ position:absolute; z-index:12; top:50%; left:50%; transform:translate(-50%,-50%); height:100%; width:100%; object-fit:cover;}

.banner-fullSlide .bd li div{width: 1320px;padding: 170px 60px 0; box-sizing: border-box;margin: 0 auto;position:relative; z-index:15;}

.banner-fullSlide .bd li div h3{ font-size:38px; color:#fff; font-weight:bold; margin-bottom:10px; margin-top:-10px; width:580px; max-height:60px;overflow:hidden;}

.banner-fullSlide .bd li div p{ font-size:22px; color:#fff; font-weight:bold;}

.banner-fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:15px;left:0;height:30px;line-height:30px;}

.banner-fullSlide .hd ul{text-align:center;}

.banner-fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:30px;height:2px;margin:0 5px;overflow:hidden;background:#fff;filter:alpha(opacity=80);opacity:0.8;line-height:999px;}

.banner-fullSlide .hd ul .on{background:#000;}

.banner-fullSlide .prev,.banner-fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:35px;height:80px;background:url(../img/slider-arrow.png) -127px -127px #000 no-repeat;cursor:pointer;filter:alpha(opacity=80);opacity:0.8;display:none;}

.banner-fullSlide .next{left:auto;right:2%;background-position:-10px -127px;}



.ui-intro-desc-tips{color: #696974;font-size: 16px;width:80%; overflow:hidden; margin:-30px 0 10px 0;}

.ui-intro-describe{ overflow:hidden; padding:5px 0;}

.ui-intro-describe span{float:left;padding:6px; background:rgba(83,131,237,.1); border-radius:3px;margin:10px 0 0 0;} 

.ui-intro-describe span img{ float:left;}

.ui-intro-describe p{ float:left; margin-left:20px; width:85%; overflow:hidden;}

.ui-intro-describe p strong{ float:left; font-size:18px; margin-top:4px; margin-bottom:2px;}

.ui-intro-line-left.ui-cont img{ margin-bottom:-60px;}

.projectoin .title{ font-size:14px !important; }